.construction{width:100%;float: left;margin:0;}
.construction-container{width:1300px; margin:80px auto 50px}
.heading-tx{width:100%;float:left;margin-bottom:30px;}
.heading-tx h1{margin-bottom:24px; font-size:24px;font-weight: 500;letter-spacing: 0.1em;color: #214b38;}
.heading-tx h2{font-size:24px;font-weight: 500;letter-spacing: 0.1em;color: #214b38;}
.construction-line{width:100%;float: left;margin-bottom:50px;padding-bottom:2px; background: linear-gradient(to left,#97c7b4 0%,#97c7b4 85%,#04925a 85%,#04925a 100%)}
.itembox{width:100%; float: left;margin:0 0 100px;padding-bottom:30px; border-bottom: 1px solid #cccccc;}
.item-content{width:100%;float:left;line-height: 2em; text-align:justify;}
.phase-info{width:100%;float:left;margin-bottom:40px }
.phase-info h2{line-height:1.6em;margin-bottom:14px; font-size:18px;font-weight: 500;}
.phase-info p{line-height:1.8em;text-align:justify;font-size:16px;}
.picrow{width:100%;float: left;}
 .picrow ul{list-style-type:none; padding: 0;margin: 0;}
 .picrow li{width: 48%;float: left; margin:0 1% 40px; display: inline;}
 .picrow li img{max-width:100%; height: auto;margin: 0;display: block}
.bottom-info{width:100%;float:left;margin-bottom:30px }
.bottom-info h2{line-height:1.6em;margin-bottom:14px; font-size:18px;font-weight: 500;}
.bottom-info p{line-height:1.8em;text-align:justify;font-size:16px;}
.execution{width: 100%;margin-bottom:50px; float:left;}
.execution li{width: calc((100% - 6%)/3); float: left;margin: 0 3% 0 0;font-size:0;}
.execution li:nth-child(3) {margin: 0}
.execution img{max-width:100%; height: auto;margin: 0;display: block}
.item-bottom{width:100%; float: left;margin:0 0 40px;border-bottom: 1px solid #cccccc;}

@media screen and (max-width: 1600px) {
.construction-container{width:1160px;margin: 70px auto 30px}
.itembox{margin:0 0 80px;}
}
@media screen and (max-width: 1280px) {
.construction-container{width:86%;margin: 60px auto 30px}
.itembox{margin:0 0 70px;}
}
@media screen and (max-width: 980px) {
.construction-container{width:90%;margin: 50px auto 30px}
.heading-tx{margin-bottom:25px;}
.heading-tx h1{margin-bottom:15px;}
.construction-line{margin-bottom:35px;}	
.item-content{width:100%;}
.itembox{margin:0 0 40px;padding-bottom:25px;}
.phase-info{margin-bottom:30px }
.item-bottom{margin:0 0 20px;}
.execution{margin-bottom:35px;}
}
@media screen and (max-width: 767px) {
.construction-container{margin: 35px auto 20px}
.heading-tx{margin-bottom:25px;}
.heading-tx h1{margin-bottom:10px;}
.phase-info{margin-bottom:20px }
.phase-info h2{margin-bottom:10px;}
.b-rightpic{width:100%;}
.last-picrow{margin-bottom:10px}
.execution{margin-bottom:30px;}
.execution li{width: 100%;margin: 0 0 20px 0;}
.picrow li{width:100%;margin:0 0 25px;}
.itembox{margin:0 0 35px;}
.construction-line{margin-bottom:30px;}	
}